Remove the default configuration module.
[mailshears.git] / LICENSE
2012-04-09 Michael OrlitzkyAdd the GPL3 'LICENSE' file.